Subject: bug#16198: 24.3.50; [PATCH 1/2] eww: Does not support file upload.

From: Ted Zlatanov <[email-masked]>
Date: Sat, 21 Dec 2013 15:27:53 -0500

On Fri, 20 Dec 2013 18:29:37 +0900 Kenjiro NAKAYAMA <[email-masked]> wrote: 

KN> This report includes a patch to eww file upload. Please, review and
KN> install it to the official tree if appreciated.

KN> * Issue
KN> Since Eww does not support file upload(input with type="file"), following
KN> HTML can not display and handle properly.

KN> example:
KN>   <form method="post" action="example.cgi" enctype="multipart/form-data">
KN>     <input name="example" type="file">
KN>     <input type="submit" value="send">
KN>   </form>

This looks like a good change but I'm not comfortable installing it,
it's too deep and affects Gnus as well, and I don't know the MIME pieces
in Gnus.  I'll let Lars review it.

Ted